function FileData_Pairs(x)
{
x.t("coding","coding");
x.t("coding","iei");
x.t("coding","5.4.2");
x.t("coding","multiplexer");
x.t("coding","information");
x.t("indicated","table");
x.t("1-999","digits");
x.t("version","iei");
x.t("version","control");
x.t("version","number");
x.t("version","information");
x.t("version","used");
x.t("pattern","testcommand");
x.t("iei","coding");
x.t("iei","coded");
x.t("iei","temuxversion/msmuxversion");
x.t("iei","values");
x.t("table","iei");
x.t("table","gsm");
x.t("5.4","implementing");
x.t("5.4.2","testcommand");
x.t("coded","ascii");
x.t("traces","message");
x.t("1...999","send");
x.t("verification","pattern");
x.t("trace","file");
x.t("siemens","equipment");
x.t("etsi","standards");
x.t("element","name");
x.t("standards","iei");
x.t("file","version");
x.t("testcommand","message");
x.t("test","message");
x.t("name","temux_version");
x.t("part","version");
x.t("zero","string");
x.t("ascii","version");
x.t("ascii","sign");
x.t("ascii","characters");
x.t("ascii","message");
x.t("sign","(s)");
x.t("stack","version");
x.t("allows","read");
x.t("gsm","recommendation");
x.t("string","test");
x.t("characters","allows");
x.t("multiplexer","traces");
x.t("multiplexer","stack");
x.t("multiplexer","protocol");
x.t("temux_version","msmux_version");
x.t("control","5.4");
x.t("control","5.4.2");
x.t("number","1...999");
x.t("number","value");
x.t("number","used");
x.t("chapter","5.4.6.3.4");
x.t("implementing","version");
x.t("format","version");
x.t("5.4.6.3.4","table");
x.t("temuxversion/msmuxversion","send");
x.t("message","coding");
x.t("message","indicated");
x.t("message","part");
x.t("message","sent");
x.t("specifically","siemens");
x.t("recommendation","07.10");
x.t("easier","analysis");
x.t("value","1-999");
x.t("07.10","chapter");
x.t("send","ascii");
x.t("read","version");
x.t("digits","version");
x.t("digits","coded");
x.t("digits","used");
x.t("(s)","digits");
x.t("information","trace");
x.t("information","element");
x.t("defined","verification");
x.t("defined","etsi");
x.t("future","easier");
x.t("values","defined");
x.t("values","future");
x.t("protocol","version");
x.t("used","specifically");
x.t("used","digits");
x.t("used","used");
x.t("used","sent");
x.t("following","format");
x.t("equipment","defined");
x.t("analysis","multiplexer");
x.t("sent","zero");
x.t("sent","following");
x.t("msmux_version","values");
}
